Search Results for

Show / Hide Table of Contents

# Class DisplayModeLayout

Used for choose the display mode of this RadioGroup

##### Inheritance

System.Object
DisplayModeLayout

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public sealed class DisplayModeLayout : Enum

### Fields

#### Horizontal

Horizontal mode display.

##### Declaration

    public const DisplayModeLayout Horizontal

##### Field Value

Type | Description
--- | ---
DisplayModeLayout |

#### value__

##### Declaration

    public int value__

##### Field Value

Type | Description
--- | ---
System.Int32 |

#### Vertical

Vertical mode display. It's the default.

##### Declaration

    public const DisplayModeLayout Vertical

##### Field Value

Type | Description
--- | ---
DisplayModeLayout |